Forum général.cherche-logiciel vim tester la version dans .vimrc

Posté par .
Tags : aucun
1
8
jan.
2009
récemment j'ai utiliser une machine ou était installer vim7, ainsi qu'un script pour manager les onglets à la firefox.
Problème avec le même compte j'ai accès à des machines ou il y a vim 6.* et d'autre ou il y a vim 7.* ma serie de raccourcis pour simplifier les onglets se contente donc de m'envoyer plein de msg d'erreurs lorsque j'utilise vim
je cherche donc un moyen de faire
if version >7
then
INSTRUCTION POUR LES ONGLETS

endif
la question est comment ?
  • # Re:

    Posté par . Évalué à 2.

    Tu y étais presque, c'est:

    if version >= 700
    " ton code ici
    endif

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.